.th-admin-edit {
  position:relative;
  z-index:150;
  display:flex;
  justify-content:end
}
.th-admin-edit span {
  position:absolute
}
.th-admin-edit1 {
  display:inline-flex;
  align-items:center
}
.th-admin-edit1 span {
  margin-left:5px
}
.hr-header {
  background-color:rgb(0 0 0 / .5);
  position:fixed;
  top:0;
  left:0;
  width:100%;
  z-index:99999;
  box-shadow:0 2px 4px var(--shadow-01),0 1px 2px var(--shadow-01)
}
.hr-header .hr-announcement-warp {
  background-color:var(--color-1);
  padding:8px 0;
}
.hr-header .hr-announcement-bar .nav .nav-item .nav-link .hr-announcement-icon span {
  color:var(--color-2);
  font-size:16px;
  padding-left:0;
  padding-right:10px;
  border:none!important
}
.hr-header .hr-announcement-warp .hr-announcement-bar {
  padding-bottom:7px;
  padding-top:7px;
  display:flex;
  align-items:center;
  justify-content:space-between
}
.hr-header .hr-announcement-bar .nav .nav-item .nav-link {
  display:flex;
  align-items:center;
  color:var(--white);
  font-weight:var(--weight-600);
  padding:0;
  margin-right:1.5rem;
  font-size:12px;
  padding-right:12px;
  font-family:var(--font-02)
}
.hr-header .hr-announcement-bar .hr-announcement-right .nav .nav-item .nav-link {
  margin-right:0;
  padding-right:0
}
.hr-header .hr-announcement-bar .hr-announcement-right .nav .nav-item .nav-link:hover {
  color:var(--white)
}
.hr-header .hr-announcement-bar .nav .nav-item .nav-link.email {
  text-transform:var(--lower)
}
.hr-header .hr-announcement-bar .nav .nav-item:last-child .nav-link {
  margin-right:0
}
.hr-header .hr-announcement-bar .nav .nav-item .nav-link .hr-announcement-icon {
  margin-right:.5rem
}
.hr-header .hr-announcement-bar .hr-announcement-left .nav .nav-item .nav-link span {
  font-size: 16px;
  font-weight: var(--weight-500);
  padding-left: 10px;
  border-left: 1px solid #fff;
}
.hr-announcement-right .nav {
  column-gap:15px
}
.hr-announcement-right .nav .hr-social-icon span {
  font-size: 14px;
  color: #fff;
}
.hr-header .hr-main-header .hr-inner-header {
  display:flex;
  align-items:center;
  justify-content:space-between;
  position:relative
}
.hr-header .hr-main-header .hr-inner-header .hr-brand .hr-brand-link {
  display:inline-block
}
.hr-header .hr-main-header .hr-inner-header .hr-brand .hr-brand-link img {
  width: 140px;
  height: auto;
  -o-object-fit: cover;
  object-fit: cover;
  padding: 10px 0;
}
.hr-header .hr-main-header .hr-inner-header .hr-header-right {
  display:flex;
  align-items:center;
  justify-content:space-between;
  margin-left:auto!important;
  padding-left:30px;
  column-gap:0px;
}
.header-phone a {
  color:var(--color-2);
  font-size:18px;
  font-weight:600;
  display:flex;
  align-items:center;
  column-gap:5px;
  font-family:var(--font-01)
}
.hr-header .hr-header-menu .nav .nav-item {
  margin-right: 20px;
  position: relative !important;
}
.hr-header .hr-header-menu .nav .nav-item:last-child {
  margin-right:10px
}
.hr-header .hr-header-menu .nav .nav-item .nav-link {
  padding: 0;
  padding-top: 32px;
  padding-bottom: 32px;
  color: var(--color-1);
  font-size: 17px;
  font-weight: var(--weight-600);
  font-family: var(--font-01);
}
.hr-header .hr-header-menu .nav .nav-item .nav-link span {
  margin-left:5px;
  position:relative;
  top:1px;
  font-size:14px
}
.hr-header .hr-header-menu .hr-inner-dropdown .hr-sub-inner-dropdown .nav-item .nav-link:not([href]):hover,
.hr-header .hr-header-menu .hr-inner-dropdown .nav-item .nav-link:not([href]):hover,
.hr-header .hr-header-menu .nav .nav-item .nav-link:not([href]):hover {
  color:var(--color-3)
}
.hr-header .hr-header-menu .nav .active .nav-link,
.hr-header .hr-header-menu .nav .nav-item .nav-link:hover {
  color:var(--color-1)
}
.hr-header .hr-header-menu .hr-inner-dropdown,
.hr-header .hr-header-menu .hr-inner-dropdown .hr-sub-inner-dropdown,
.hr-header .hr-main-header .hr-inner-header .hr-mob-menu {
  display:none
}
.hr-header .hr-header-menu .nav .hr-inner-dropdown .nav-item:hover .hr-sub-inner-dropdown,
.hr-header .hr-header-menu .nav .nav-item:hover .hr-inner-dropdown {
  display:block!important
}
.hr-header .hr-header-menu .hr-inner-dropdown,
.hr-header .hr-header-menu .hr-inner-dropdown .hr-sub-inner-dropdown {
  position:absolute;
  border-radius:0;
  box-shadow:0 10px 30px 0 var(--shadow-02);
  background-color:#23252d;
  min-width:220px;
  border:1px solid rgb(0 0 0 / .2)
}
.hr-header .hr-header-menu .hr-inner-dropdown .hr-sub-inner-dropdown .nav-item,
.hr-header .hr-header-menu .hr-inner-dropdown .nav-item {
  margin:0;
  border-bottom:1px solid #23282f
}
.hr-header .hr-header-menu .hr-inner-dropdown .hr-sub-inner-dropdown .nav-item .nav-link,
.hr-header .hr-header-menu .hr-inner-dropdown .nav-item .nav-link {
  color:var(--white);
  font-size:14px;
  font-weight:500;
  padding:14px 20px;
  white-space:nowrap;
  display:flex;
  align-items:center;
  justify-content:space-between;
  transition:all 0.2s linear;
}
.hr-header .hr-header-menu .hr-inner-dropdown .hr-sub-inner-dropdown .nav-item .nav-link:hover,
.hr-header .hr-header-menu .hr-inner-dropdown .nav-item .nav-link:hover {
  background-color:var(--color-10);
  color:var(--color-2);
  text-decoration:none;
  padding-left:10px
}
.hr-header .hr-announcement-bar .nav .nav-item .nav-link > span {
  font-family: var(--font-02);
}
.hr-header .hr-header-menu .nav .nav-item .nav-link .hr-inner-dropdown {
  top:76;
  left:0
}
.hr-header .hr-header-menu .hr-inner-dropdown .hr-sub-inner-dropdown {
  top:0;
  right:calc(100% + 2px)
}
.hr-header .hr-main-header .hr-inner-header .hr-header-cart {
  margin-right:15px;
}
.hr-header .hr-main-header .hr-inner-header .hr-header-cart .hr-cart-btn {
  position:relative
}
.hr-header .hr-main-header .hr-inner-header .hr-header-cart .hr-cart-btn .icon {
  font-size:14px;
  color:var(--color-2)
}
.hr-header .hr-main-header .hr-inner-header .hr-header-cart .hr-cart-btn .cart-count {
  position:absolute;
  top:-5px;
  right:-9px;
  width:16px;
  height:16px;
  display:flex;
  align-items:center;
  justify-content:center;
  font-size:10px;
  font-weight:var(--weight-500);
  border-radius:50%;
  background-color:var(--color-1);
  color:var(--white)
}
.hr-header .hr-main-header .hr-inner-header .hr-header-cart .hr-cart-btn:hover .cart-count {
  background-color:var(--color-2);
  color:var(--white)
}
.hr-header .hr-main-header .hr-inner-header .hr-mob-menu .hr-menu-btn {
  font-size:18px;
  padding:0;
  width:35px;
  height:35px;
  border:1px solid var(--color-1);
  background:0 0;
  color:var(--color-1);
  border-radius:.2rem
}
.hr-header .hr-main-header .hr-inner-header .hr-mob-menu .hr-menu-btn span {
  font-weight:var(--weight-800)
}
.hr-header .hr-mob-menu-pop {
  position:absolute;
  top:0;
  right:0;
  background-color:var(--color-2);
  width:300px;
  padding:50px 30px;
  box-shadow:0 10px 30px 0 var(--shadow-02);
  height:100vh;
  z-index:99
}
.hr-header .hr-mob-menu-pop .hr-close {
  position:absolute;
  top:15px;
  right:15px;
  display:flex;
  align-items:center;
  justify-content:center;
  width:35px;
  height:35px;
  border:1px solid var(--white);
  border-radius:50%;
  padding:0;
  background-color:#fff0;
  font-size:18px;
  color:var(--white)
}
.hr-header .hr-mob-menu-pop .hr-close:hover {
  background-color:var(--color-4);
  border:1px solid var(--color-4);
  color:var(--white)
}
.hr-header .hr-mob-menu-pop .hr-close span {
  margin-top:var(--HR-sz-2)
}
.hr-header .hr-mob-menu-pop .hr-header-menu {
  display:block;
  margin-right:0
}
.hr-header .hr-mob-menu-pop .hr-header-menu .nav .nav-item {
  margin-right:0
}
.hr-header .hr-mob-menu-pop .hr-header-menu .nav .nav-item .nav-link {
  padding:8px 0;
  border-bottom:1px solid var(--border-01);
  display:flex;
  align-items:center;
  justify-content:space-between
}
.hr-header .hr-mob-menu-pop .hr-header-menu .nav .nav-item:last-child .nav-link {
  border-bottom:var(--none)
}
.hr-header .hr-mob-menu-pop .hr-header-menu .nav .nav-item .btn-main {
  display:inline-block;
  margin-top:25px
}
.hr-header .hr-mob-menu-pop .hr-header-menu .hr-inner-dropdown,
.hr-header .hr-mob-menu-pop .hr-header-menu .hr-inner-dropdown .hr-sub-inner-dropdown {
  box-shadow:var(--none)!important;
  padding:0!important;
  margin:0!important;
  min-width:none;
  width:100%!important;
  position:var(--none)!important
}
.hr-header .hr-mob-menu-pop .hr-header-menu .hr-inner-dropdown .hr-sub-inner-dropdown .nav-item,
.hr-header .hr-mob-menu-pop .hr-header-menu .hr-inner-dropdown .nav-item {
  padding:0!important;
  padding-left:15px!important
}
.hr-header-left {
  text-align:center;
  display:flex;
  align-items:center;
  justify-content:flex-start
}
.header-phone .fa-regular.fa-phone-volume {
  rotate:-30deg;
  font-size:25px
}
.hr-main-header {
  position:relative
}
.hr-main-header {
  position:relative;
  background:#fff
}
.hr-header .hr-header-menu .nav .nav-item .nav-link:hover {
  color:var(--color-1)
}
.hr-logo-div {
  display:flex;
  justify-content:center
}
@media only screen and (min-width:1201px) and (max-width:1260px) {
  .hr-header .hr-main-header .hr-inner-header .hr-brand .hr-brand-link img {
    height:110px
  }
}
@media(max-width:1470px) {
  .hr-header .hr-header-menu .nav .nav-item {
  margin-right: 10px;
}
.hr-header .hr-header-menu .nav .nav-item .nav-link {
}
}
@media(max-width:1400px) {
  
  .hr-header .hr-header-menu {
    margin-right:0
  }
  .hr-header .hr-header-menu .nav .nav-item {
  margin-right: 10px;
}
.hr-header .hr-main-header .hr-inner-header .hr-header-right {
  padding-left: 10px;
  column-gap: 5px;
}
  .hr-header .hr-header-menu .nav .nav-item .nav-link {
}

}
@media screen and (max-width:1400px) {
  
  .hr-header .hr-mob-menu-pop .hr-header-menu .nav {
    flex-direction:column
  }
  .hr-header .hr-main-header .hr-inner-header .hr-header-cart {
    margin-right:35px
  }
  .hr-header .hr-main-header .hr-inner-header .hr-header-right {
    justify-content:end
  }
  .hr-header .hr-header-menu .nav .nav-item .nav-link {
  }
  .hr-header .hr-announcement-warp .hr-announcement-bar {
  }
  .hr-header .hr-main-header .hr-inner-header .hr-brand .hr-brand-link img {
    margin-top:0
  }
  .header-phone {
    padding-right:0
  }
}
@media(max-width:1200px){
  .hr-header .hr-main-header .hr-inner-header .hr-header-auth,
  .hr-header .hr-main-header .hr-inner-header .hr-header-menu {
    display:none;
  }
  .hr-header .hr-main-header .hr-inner-header .hr-mob-menu,
  .hr-header .hr-main-header .hr-inner-header .hr-mob-menu-pop {
    display:block
  }
  .hr-header .hr-header-menu .nav .nav-item .nav-link {
  color: #fff;
}
.hr-header .hr-announcement-bar .nav .nav-item .nav-link .hr-announcement-icon {
  margin-right: 5px;
}
.hr-header .hr-announcement-bar .hr-announcement-left .nav .nav-item .nav-link span {
  padding-left: 5px;
}
.hr-header .hr-main-header .hr-inner-header .hr-brand .hr-brand-link img {
  width: 100px;
}
}
@media(max-width:1024px) {
  .hr-footer .hr-footer-top .hr-top-inner {
    flex-direction:column
  }
}
@media(max-width:991px) {
  .hr-header-left {
    width:160px
  }
  .hr-header .hr-announcement-warp .hr-announcement-bar {
    max-width:590px
  }
  .hr-header .hr-announcement-warp {
  display: none;
}
}
@media screen and (max-width:768px) {
  .hr-header .hr-announcement-warp .hr-announcement-bar {
    justify-content:center
  }
  .hr-header .hr-announcement-warp .hr-announcement-bar .hr-announcement-right {
    display:none
  }
  .hr-logo-div {
    display:block
  }
  .g-recaptcha {
    transform:scale(.77);
    transform-origin:0 0
  }
  .hr-header .hr-main-header .hr-inner-header .hr-brand .hr-brand-link img {
    margin-top:0
  }
  .hr-hero-banner .swiper-container .swiper-slide .hr-content .hr-titel {
  font-size: 35px;
  line-height: 42px;
}
}
@media screen and (max-width:540px) {
  .hr-header .hr-main-header .hr-inner-header .hr-brand .hr-brand-link img {
    margin-top:0
  }
  .hr-header-left {
    width: 125px
  }
}
@media(max-width:576px) {
  .hr-header .hr-announcement-warp .hr-announcement-bar {
    max-width:100%
  }
  .hr-header .hr-main-header .hr-inner-header .hr-header-right {
    max-width:100%
  }
  .hr-header {
    position:sticky
  }
  .hr-header .hr-announcement-warp .hr-announcement-bar {
    justify-content:center;
    margin-left:0;
    padding-left:0;
    padding-right:0
  }
  .hr-header .hr-main-header .hr-inner-header .hr-header-cart {
    position:absolute;
    top:20px;
    right:25px
  }
  .hr-header .hr-main-header .hr-inner-header .hr-header-right {
    padding-left:0;
    column-gap:30px
  }
  .header-phone {
    padding-right:40px
  }
}
@media(max-width:480px) {
  .header-phone {
    padding-right:60px
  }
  .header-phone a {
    font-size:16px
  }
  .header-phone .fa-regular.fa-phone-volume {
    rotate:-30deg;
    font-size:18px
  }
  .hr-header .hr-main-header .hr-inner-header .hr-header-right {
    padding-left:0;
    column-gap:10px
  }
}
